View Complete Thread
  • IIS Express - How to enable IIS6 compatibility

    Sep 23, 2011 09:30 AM|PKRoma|LINK

    I'm trying to set up Python access via isapi_wsgi under IIS Express 7.5 (on XP), and the error I get back from the Python installation module that tries to manipulate the IIS configuration seems to indicate (although it's not clear) that the IIS6 compatibility module is not installed in IIS Express 7.5. Is that correct? If so, how can I install it? I am happy to do this manually by editing config files, however I'm not really sure what .dll's I am looking for and whether they're even shipped with IIS Express 7.5 and/or whether there's some downloadable MSI that would give me IIS6 compatibility for IIS Express 7.5. Thanks for any help. Peter

    IIS Express IIS 6 Compatibilty